html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #AAC2D6 url(../images/bg_01.png) repeat-x left top;
	font: 15px/24px "Lato","Trebuchet MS", Arial, Helvetica, sans-serif;
	/*color: #7D93A5;*/
	color: #304D67;
}

h1, h2, h3 {
	margin: 0px;
	padding: 5px 0px 15px 0px;
	/*text-transform: lowercase;*/
	font-weight: normal;
	/*font-family:  "Berkshire Swash","Trebuchet MS", Arial, Helvetica, sans-serif;*/

	color: #304D67;
}

h1 {
	letter-spacing: -2px;
	line-height: 36px;
	font-size: 36px;
}

h2 {
	letter-spacing: -1px;
	line-height: 24px;
	font-size: 24px;
}

h3 {
	line-height: 16px;
	font-size: 16px;
}

p, ol, ul {
	margin-top: 0px;
	margin-bottom: 20px;
}

p {
}

p.p-style1 {
	text-transform: lowercase;
	letter-spacing: -1px;
	line-height: 32px;
	font-size: 23px;
}

ol {
}

ul {
}


    
strong {
	font-weight: normal;
	color: #304D67;
}

a {
	/*color: #5AA400;*/
	color:#f52fc4;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	margin: 0px auto;
}

img.border {
	border: 1px solid #FFFFFF;
}

img.alignleft {
	margin-right: 30px;
}

img.alignright {
	margin-left: 30px;
}

img.aligncenter {
}

hr {
	display: none;
}

/** LIST STYLES */

.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 30px;
}

.list-style1 li {
	margin-bottom: 20px;
}

.list-style1 strong {
	display: inline-block;
	width: 96px;
	margin-right: 9px;
	background: url(../images/homepage_07.png) no-repeat left top;
	text-align: center;
	color: #FFFFFF;
}

.list-style4 {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 30px;
}

.list-style4 li {
	margin-bottom: 20px;
}

.list-style4 strong {
	display: inline-block;
	/*width: 96px;*/
	margin-right: 9px;
	background: #304D67;
	width: 120px;
	border-radius: 5px;
	text-align: center;
	color: #FFFFFF;
}

.list-style2 {
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}

.list-style2 li {
	padding: 0px 0px 10px 0px;
}

/** LINK STYLES */

a.link-style1 {
	display: inline-block;
	padding: 0px 2px 0px 0px;
	background: url(../images/banner_02.png) no-repeat right top;
	text-align: center;
	text-shadow: #203309 0px 1px 0px;
	text-transform: lowercase;
	text-decoration: none;
	letter-spacing: -1px;
	line-height: 43px;
	font-size: 24px;
	color: #FFFFFF;
}

a.link-style1 span {
	display: inline-block;
	padding: 0px 20px 0px 22px;
	background: url(../images/banner_02.png) no-repeat left top;
}

a.link-style2 {
	display: inline-block;
	padding-left: 47px;
	line-height: 36px;
	background: url(../images/homepage_06.png) no-repeat left center;
}

a.link-style3 {
	display: inline-block;
	padding: 5px 10px 5px 10px;
	background: #f52fc4 url(../images/banner_02.png) no-repeat right top;
	text-align: center;
	text-shadow: #203309 0px 1px 0px;
	/*text-transform: lowercase;*/
	text-decoration: none;
	letter-spacing: -1px;
	line-height: 24px;
	font-size: 16px;
	color: #FFFFFF;
}
a.link-style3:hover {
	text-decoration: underline;
}



/** WRAPPER */

#wrapper {
	/*background: url(../images/subpage2_01.jpg) no-repeat center top;*/
}

.container 
{
    width: 90%;
	width: 1258px;
	margin: 0px auto;
	/*padding: 0px 7px;*/
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	height: 171px;
	/*background: url(../images/bg_02.png) no-repeat left bottom;*/
}

/** MENU */

#menu {
	float: right;
	height: 65px;
}

#menu ul {
	margin: 0px;
	padding: 50px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	line-height: 19px;
	font-size: 15px;
	
}

#menu li {
	float: left;
	height: 65px
}

#menu a {
	height: 65px;
	display: inline-block;
	/*padding: 0px 0px 0px 11px;*/
	padding: 0px 0px 0px 10px;
	text-decoration: none;
	/*text-transform: lowercase;*/
	color: #304D67;
}

#menu span {
	display: inline-block;
	height: 65px;
	padding-right: 11px;
}

#menu span span {
	height: 40px;
	/*padding: 25px 15px 0px 15px;*/
	padding: 25px 10px 0px 10px;
}

#menu a:hover {
}

#menu li.active a {
	background: url(../images/bg_05.png) no-repeat left top;
	color:#f52fc4;
	/*font-weight: bold;*/
}

#menu li.active span {
	background: url(../images/bg_07.png) no-repeat right top;
}

#menu li.active span span {
	background: url(../images/bg_06.png) repeat-x left top;
}

/** PAGE */

#page {
	padding-top: 35px;
	/*padding-bottom: 35px;*/
	background: #fff; /*url(../images/bg_03.png) repeat-y left bottom;*/
	overflow: hidden;
	box-shadow: 0 0 3px #666;
}

/** BANNER */

.banner {
	position: relative;
	/*width: 860px;
	height: 230px;*/
	width: 1160px;
	height: 314px;
	
	padding: 10px 49px;
	margin: 0px 0px 35px 0px;
	background: url(../images/banner_01.png) no-repeat center top;
}

.banner img {
}


.banner h1 {
	position: absolute;
	right: 90px;
	text-shadow: #386290 0px 2px 0px;
	color: #FFFFFF;
	top: 100px;
	line-height: 22px;
	font-size: 22px;
	letter-spacing: -1px;
}

.banner h1.blue {
	text-shadow: #FFFFFF 0px 2px 0px;
	color: #386290;
}

.banner h2 {
	position: absolute;
	right: 90px;
	text-shadow: #386290 0px 2px 0px;
	color: #FFFFFF;
	top: 130px;
	line-height: 44px;
	font-size: 44px;
	letter-spacing: -2px;
}

.banner h2.blue {
	text-shadow: #FFFFFF 0px 2px 0px;
	color: #386290;
}

.banner p {
	position: absolute;
	top: 210px;
	right: 90px;
	margin: 0px;
	padding: 0px;
	line-height: 43px;
	font-size: 24px;
}

.banner p a {
}

#SLIDES CONTAINER

.slides_container {
	
	/*width: 860px;
	height: 230px;*/
	width: 1160px;
	height: 310px;
	margin: auto;

}


/** SINGLE */

#single {
	padding: 15px 39px 0px 39px;
}

#single h1 {
	padding: 0 0 30px 0;
}

.split 
{
	float: left;
	width: 28%;
	min-height: 500px;
	margin-right: 10px;
	}


.spacing 
{
	float: left;
	width: 28%;
	min-height: 50px;
	margin-right: 10px;
	}

/** CONTENT */

#content {
	float: left;
	width: 700px; /*520px;*/
	padding: 15px 0px 0px 39px;
}

td#content {
	float: none;
}

#content h1 {
	padding: 0 0 30px 0;
}

.testimonial {margin:0 0 30px 0;}
.testimonial p{font-style:italic;margin-bottom:10px;}
.testimonial span{display:block;text-align:right;font-weight:bold;}	

/** SIDEBAR */

#sidebar {
	float: right;
	width: 320px;
	padding: 15px 39px 0px 0px;
}

td#sidebar {
	float: none;
}

#sidebar .sidebar-box {
	margin: 0 0 50px 0;
	
}


#sidebar h2 {
	padding: 0 0 25px 0;
}

/** FOOTER */

#footer {
	/*padding-top: 10px;*/
	padding-bottom: 30px;
	/*background: url(../images/bg_04.png) no-repeat left top*/
	
}
#footer .social{ text-align: center;}
#footer p {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
}

#footer .info {
	/*padding: 15px 39px 0px 39px;*/
	font-size: 12px;
	/*color: #ffffff;*/color: #304D67;
	/*background: #fff url(../images/bg_lines.jpg);*/
	background: #fff;
    border: 1px solid #f52fc4;
	box-shadow: 0 0 15px #666;
	padding-bottom: 30px;
}

#footer .info p
{
    font-size: 12px;
	color: #304D67;
}

#footer .info h2,h3
{
    color: #f52fc4;
}

#footer .info .header
{
    width: 100%;
    text-align: center;
    color:#fff;
    background: #f52fc4;  /*#F979D9;*/
    vertical-align: middle;
    text-shadow: #203309 1px 2px 1px;
    padding: 15px 0 15px 0;
    }

#footer .legal {
}

#footer .links {
}

/** BOX STYLE 1 */

.box-style1 {
}

/** BOX STYLE 2 */

.box-style2 {
	margin-bottom: 20px;
	padding: 19px 19px 9px 19px;
	border: 1px solid #D5DDE3;
	background: #FFFFFF url(../images/bg2_01.png) repeat-x left top;
}

.service
{
    height: 450px;
    overflow: hidden;
    font-size: 14px;
    }

.pink{color:#f52fc4;}

table#tblClasses td 
{
    vertical-align: top;
    padding: 0 10px 0 10px;
    }
    
/* POSTs */
div.expander {}

div.newspost {/*border-bottom: 1px solid #ececec;*/
             padding: 15px;
             border-radius: 15px;
             margin-bottom: 30px;}

div.newspost h2{/*color:#f52fc4;*/padding-bottom: 2px;}

 p.post-info{margin-top: 0;margin-bottom: 5px;font-size: 12px;color: #F979D9;/*color: #c0c0c0;*/}                 
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	/*border: 1px solid #999999;*/
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}